> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Scp Config

> Reads the org stablecoin payroll configuration: approved currencies, payroll dates, entities.

Required scope: `payroll:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/get-org-scp-config
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/get-org-scp-config:
    get:
      operationId: getOrgScpConfig
      summary: Get Org Scp Config
      x-toku-required-scope: payroll:read
      description: >-
        Reads the org stablecoin payroll configuration: approved currencies,
        payroll dates, entities.


        Required scope: `payroll:read`
      parameters:
        - name: orgID
          in: query
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetOrgScpConfigResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetOrgScpConfigResponse:
      oneOf:
        - $ref: '#/components/schemas/GetOrgScpConfigResponse1'
        - type: 'null'
    GetOrgScpConfigResponse1:
      type: object
      properties:
        approvedStableCoinCurrencies:
          type:
            - array
            - 'null'
          items:
            type: string
        payrollStartDate:
          type:
            - number
            - 'null'
        payrollEndDate:
          type:
            - number
            - 'null'
        payDate:
          type:
            - number
            - 'null'
        payrollEntities:
          type:
            - array
            - 'null'
          items:
            type: string
        minimumWageRestrictionsEnabled:
          type:
            - boolean
            - 'null'
        orgStablecoinConfigurationID:
          type:
            - string
            - 'null'
        orgID:
          type:
            - string
            - 'null'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
